@charset "utf-8";
/* CSS Document */

BODY{
	margin:0;
	padding:0;
	text-align:center;
	font-size:14px;
}

#keret{
	width:1000px;
	margin:0 auto;
	text-align:left;
	background-image:url(http://kurtos.eu/images/kurtosk_07.jpg);
	background-repeat:repeat-y;
	padding:0px;
}

#nyelvek{
	height:44px;
	text-align:right;
	background-repeat:no-repeat;
	font-weight:bold;
	font-size:18px;
	padding-right:50px;
}

#nyelvek A{
	color:#5f0000;
	text-decoration:none;
}

#nyelvek A:hover{
	color:#c55a1b;
}

#bal{
	margin:0px;
	padding:0px;
	float:left;
	width:720px;
	margin-left:40px;
}

#jobb{
	float:right;
	width:165px;
	margin-left:20px;
	margin-right:30px;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
}

#jobb A{
	color:#5f0000;
	text-decoration:none;
	text-transform:uppercase;
}

#jobb A:hover{
	color:#c55a1b;
}

#lablec{
	width:1000px;
	clear:both;
	background-image:url(images/kurtosk_08.jpg);
	background-repeat:no-repeat;
	padding-top:25px;
	background-color:#FFF;
	text-align:center;
	font-size:12px;
}

#jobb UL{
	margin:10px;
	padding:0px;
}

h3{
	font-size:17px;
}

.vonal{
	color: #600000;
	background-color: #600000;
	height: 2px;
	width:100%;
	margin:0 auto;
}

#zaszlok {
border-collapse:collapse;
}

#zaszlok td{
border: 1px solid #630;
}

#zaszlok img{
	border:1px solid #666;
	margin:5px 0px;
}

#sutok {
border-collapse:collapse;
}
#sutok td{/* table,th, td*/
border: 1px solid #999999;
}

